Update Feedback by ID

Update an existing feedback

put

The feedback ID is provided in the route.

Path parameters
idstringRequired

The feedback ID.

Body
idstringOptional
namestringOptional
iconstring · nullableOptional
revisioninteger · int32Optional
descriptionstring · nullableOptional

Gets or sets the description associated with the feedback.

statusstring · enumOptionalPossible values:
ratinginteger · int32 · nullableOptional

Gets or sets the rating associated with the feedback.

notesstring · nullableOptional

Gets or sets the notes associated with the feedback.

internalNotesstring · nullableOptional

Gets or sets the internal notes associated with the feedback.

externalIdstring · nullableOptional

Gets or sets the externalId associated with the feedback.

metaDataany · nullableOptional

Gets the metadata as a JSON document (read-only).

Responses
put
/public/v1/helpdesk/feedback/{id}

Last updated

Was this helpful?